Home / Lua API Manual / darktable / darktable.gui / darktable.gui.libs / darktable.gui.libs.hinter
< darktable.gui.libs.global_toolbox
darktable.gui.libs.histogram >

# darktable.gui.libs.hinter

The small line of text at the top of the UI showing the number of selected images

Attributes:

- has_tostring
- parent : types.dt_lua_lib_t

< darktable.gui.libs.global_toolbox
darktable.gui.libs.histogram >